
.text-and-slider-block .row {
    gap:20px;
}


.text-and-slider-block .right_txt  {
    flex-direction: row-reverse;
}


.text-and-slider-block .left_txt  .col1{
    padding-left:56px;
}


.text-and-slider-block .right_txt  .col1{
    padding-right:56px;

}

.text-and-slider-block .text_wrapper  {
    max-width:700px;
}


.text-and-slider-block  .col2 {
    padding-right:56px;
    padding-left:56px;
}
.text-and-slider-block .swiper-slide{
    text-align: center;
}


@media screen and (max-width:768px){
    .text-and-slider-block .row {
        flex-direction: column;
    }


    .text-and-slider-block .left_txt  .col1,
    .text-and-slider-block .right_txt  .col1{
        padding-right:20px;
        padding-left:20px;
    }

}